/****************************************************************************/
/* GE50 ( 帳票要求ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2016/10/27 10:56:46                                            */
/****************************************************************************/


ALTER TABLE GE50 ADD CONSTRAINT GE50_UQ PRIMARY KEY ( SYSTEM_ID,YKNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE50_SA ON GE50( SYSTEM_ID,LISTID,GROUPID,YKNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE50_SB ON GE50( FGJ,FGKAN )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE50_SC ON GE50( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
